fa-icon{
    font-size: 10px;
}
.calendar-previous-button, .calendar-next-button{
    &:hover, &:focus, &:active{
        box-shadow: none !important;
        color: var(--main-strada-color-2) !important;
    }
}